.cateul{margin:30px 0 40px;text-align:center;display:flex;justify-content:center}
.cateul li{cursor:pointer;display:inline-block;min-width:200px;font-weight:var(--fontbold5);font-style:normal;font-size:var(--wmpage-font18);line-height:1;color:var(--fontcolor);border-radius:30px;border:solid 2px #777;padding:15px 20px;margin:5px 30px;text-decoration:none}
.cateul li.active{background-color:var(--color);border-color:var(--color);color:#fff;font-weight:var(--fontbold5)}
.cateul li:hover{text-decoration:none;background-color:var(--color);border-color:var(--color);color:#fff;}
.pro-swiper{display:none;}
.pro-swiper.active{display:block;}
.home-product .l-wrap .product .pro-list .item{width:23%;margin-right:2.666%;}
.home-product .l-wrap .product .pro-list .item:nth-child(4n){margin-right:0}
.home-product .l-wrap .product .pro-list{justify-content:flex-start;}
.home-product .l-wrap .product .pro-list .item{border:1px solid #eee;border-radius:0;}
.home-product .l-wrap .product .pro-list .item:hover{box-shadow:0 20px 40px 0 #43434333}
.home-product .l-wrap .product .pro-list .item .text .btn{display:none}
.home-product .l-wrap .product .pro-list .item .text .merchandise{margin-bottom:0}
.home-product .l-wrap .product .pro-list .item .text .name{width:100%;text-align:center;line-height:1.4}
@media (max-width:1024px){.home-product .l-wrap .product .pro-list .item{width:48%;margin-right:4%;}
.home-product .l-wrap .product .pro-list .item:nth-child(2n){margin-right:0}}
@media(max-width:1220px){.cateul{margin:25px 0 35px}
.cateul li{padding:10px 15px}}
@media(max-width:1100px){.cateul li{min-width:150px;line-height:20px;margin:5px 10px}}
@media(max-width:768px){.cateul{margin:15px 0;justify-content:space-between}
.cateul li{min-width:auto;margin:0;width:30%;display:flex;align-items:center;justify-content:center}
.home-product .l-wrap .product .pro-list .item{margin:0 0 20px;}
.home-product .l-wrap .product .pro-list{flex-wrap:wrap;justify-content:space-between}}
@media(max-width:500px){.cateul{flex-wrap:wrap}
.cateul li{min-width:auto;width:48%;margin:0 0 10px;font-size:var(--fontsize14);line-height:1.4;padding:10px}}